Package Gnumed :: Package wxpython :: Package gui :: Module gmConfigRegistry :: Class cParamCtrl |
[frames] | no frames]

# Class cParamCtrl

source code

    wx.TextCtrl --+
                  |
                 cParamCtrl

Instance Methods
__init__(self, parent, id, value, pos, size, style, type) | source code
ShowParam(self, aParam=None, aType=None, aValue=None) | source code
ShowMessage(self, aMessage="") | source code
RevertToSaved(self) | source code